MONGO_INITDB_ROOT_USERNAME=your_username
MONGO_INITDB_ROOT_PASSWORD=your_secure_password
MONGO_INITDB_DATABASE=Infinity
NODE_ENV=production
DB_URI=mongodb://${MONGO_INITDB_ROOT_USERNAME}:${MONGO_INITDB_ROOT_PASSWORD}@mongodb:27017/Infinity?authSource=admin
NEXT_PUBLIC_API_URL=https://irongym.yznapps.com
ADMIN_USERNAME=admin
ADMIN_PASSWORD=your_secure_admin_password

NEXT_TELEMETRY_DISABLED=1